Status: Reopened Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

We have recently updated our Redmine installation from version 1.4.1 to latest version 2.3. In the csv export of the timelog, the fields

Id, Tracker and Subject were headers of different columns. However, in version 2.3 these fields are displayed together as a header.

We usually use the issue id in order to obtain different relations with other files. Is there any possibility to display the Id as a single

header?

Thanks in advance.

Best regards,

Diego

History

#1 - 2013-04-19 22:50 - Filou Centrinov

Duplicate: #13618

#2 - 2013-04-20 10:54 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Filou Centrinov wrote:

Duplicate: #13618

 Thank you for your pointing.

#3 - 2013-04-20 10:54 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

#4 - 2013-04-20 17:51 - Diego Álvarez

The patch in the issue #13618 doesn't work for me.

What I really want is to display in a column of the csv the IDs of the issues. An example could be:

Task #001: [Subject]

I need three different columns: Task | #001 | [Subject]

Best regards

#5 - 2013-04-20 17:59 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Status changed from Closed to Reopened

- Priority changed from High to Normal

- Resolution deleted (Duplicate)
#6 - 2013-04-23 14:01 - Diego Álvarez

Hi,

Have you got any comments or suggestions?

Thanks in advance.

Best regards
